@charset "UTF-8";
.row {
  --bs-gutter-x: 1rem;
}
.img-fluid img {
  max-width: 100% !important;
  height: auto;
}
@media (min-width: 992px) {
  .w-lg-75 {
    width: 75%;
  }
}
:root {
  --bs-body-font-family: KievitPro, arial, Helvetica, "Times new roman", serif;
  --bs-body-font-size: 16px;
  --bs-font-sans-serif: KievitPro, arial, Helvetica, "Times new roman", serif;
  --bs-gutter: 1rem;
  --bs-gutter-x: 1rem;
  scroll-behavior: auto;
}
@font-face {
  font-family: KievitPro;
  font-weight: normal;
  font-display: auto;
  src: url(/assets/default/font/KievitPro-Regular.otf) format("ttf"), url(/assets/default/font/KievitPro-Regular.woff) format("woff");
}
@font-face {
  font-family: KievitPro;
  font-weight: 700;
  font-display: auto;
  src: url(/assets/default/font/KievitPro-Medium.otf) format("ttf"), url(/assets/default/font/KievitPro-Medium.woff) format("woff");
}
.body {
  color: #4c4c4c;
  font-weight: normal;
}
a {
  color: #4c4c4c;
}
a:hover, a:active, a:focus {
  color: #4c4c4c;
}
strong, .fw-bold {
  font-weight: 700;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, .display-1, .display-2, .display-3, .display-4, .display-5 {
  margin-bottom: 1rem;
  font-weight: 700;
  text-transform: uppercase;
}
h1, .h1 {
  line-height: 35px;
  letter-spacing: 0.3px;
  margin-bottom: 1.6rem;
  font-size: 1.8rem;
}
h2, .h2 {
  line-height: 30px;
  letter-spacing: 0.3px;
  font-size: 1.5rem;
}
h3, .h3 {
  line-height: 24px;
  letter-spacing: 0.2px;
  font-size: 1rem;
}
h4, .h4 {
  line-height: 24px;
  font-size: 1rem;
  text-transform: none;
}
.display-1 {
  line-height: 35px;
  letter-spacing: 0.5px;
  font-size: 4rem;
}
.display-2 {
  line-height: 68px;
  letter-spacing: 0.5px;
  font-size: 3.5rem;
}
.display-3 {
  line-height: 58px;
  letter-spacing: 0.4px;
  font-size: 3rem;
}
.display-4 {
  line-height: 48px;
  letter-spacing: 0.4px;
  font-size: 2.5rem;
}
.display-5 {
  line-height: 38px;
  letter-spacing: 0.4px;
  font-size: 2rem;
}
@media (min-width: 992px) {
  .wysiwyg-text {
    width: 75%;
  }
  .wysiwyg-text ul {
    padding: 10px 0;
  }
  .wysiwyg-text ul li {
    list-style-type: none;
    padding-left: 20px;
    position: relative;
  }
  .wysiwyg-text ul li:before {
    content: "— ";
    margin-right: 3px;
    position: absolute;
    left: 0;
  }
  .page-content--small .wysiwyg-text {
    width: 100%;
  }
}
.body {
  color: #6f6f6f;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, .display-1, .display-2, .display-3, .display-4, .display-5 {
  color: #938c67;
}
.accordion-button:hover, .accordion-button:not(.collapsed) {
  color: #938c67;
}
.accordion-button:hover:before, .accordion-button:hover:after, .accordion-button:not(.collapsed):before, .accordion-button:not(.collapsed):after {
  background-color: #938c67;
}
.banner__caption {
  color: #fff;
}
.banner__caption__background {
  background-color: #938c67;
}
.banner__caption__title {
  color: #fff;
}
.block {
  background-color: #938c67;
  color: #fff;
}
.block__body__title {
  color: #fff;
}
.block--with-link:hover {
  background-color: #847e5c;
  color: #fff;
}
.owl-carousel .owl-dots .owl-dot {
  border-color: #938c67;
}
.owl-carousel .owl-dots .owl-dot.active {
  background-color: #938c67;
}
.owl-carousel--nav-dark .owl-nav button {
  background-color: rgba(147, 140, 103, 0.6) !important;
}
.owl-carousel--nav-dark .owl-nav button:hover {
  background-color: rgba(147, 140, 103, 0.4) !important;
}
.download-grid-item:hover .download-grid-item__title {
  color: #938c67;
}
.hover-block-trigger:hover .hover-block--visible {
  background-color: transparent;
}
.hover-block-trigger:hover .hover-block--visible .hover-block__title, .hover-block-trigger:hover .hover-block--visible .hover-block__text {
  background-color: rgba(132, 126, 92, 0.9);
}
.hover-block--visible .hover-block__title, .hover-block--visible .hover-block__text {
  background-color: rgba(147, 140, 103, 0.9);
  color: #fff;
}
.link-hover-trigger:hover .link-download, .link-download:hover, .link-download.hover, .link-hover-trigger:hover .link-arrow-right, .link-arrow-right:hover, .link-arrow-right.hover, .link-hover-trigger:hover .link-lens, .link-lens:hover, .link-lens.hover {
  color: #938c67;
}
.link-arrow-right {
  padding-left: 20px;
}
.link-arrow-right:before {
  width: 14px;
  height: 10px;
  margin-top: -6px;
  background-size: 100% auto;
  background-image: url("/assets/default/img/icon/arrow-right-small.svg");
}
.link-hover-trigger:hover .link-arrow-right:before, .link-arrow-right:hover:before, .link-arrow-right.hover:before {
  background-image: url("/assets/default/img/icon/arrow-right-small-arena-pflastersteine.svg");
}
.link-arrow-right--white:before {
  background-image: url("/assets/default/img/icon/arrow-right-small-white.svg");
}
.link-hover-trigger:hover .link-arrow-right--white, .link-arrow-right--white:hover, .link-arrow-right--white.hover {
  color: #fff;
}
.link-hover-trigger:hover .link-arrow-right--white:before, .link-arrow-right--white:hover:before, .link-arrow-right--white.hover:before {
  background-image: url("/assets/default/img/icon/arrow-right-small-white.svg");
}
.link-hover-trigger:hover .link-download:before, .link-download:hover:before, .link-download.hover:before {
  background-image: url("/assets/default/img/icon/download-arena-pflastersteine.svg");
}
.map-info-window {
  background-color: rgba(147, 140, 103, 0.8);
}
.pagination {
  --bs-pagination-hover-color: #938c67;
  --bs-pagination-focus-color: #938c67;
  --bs-pagination-active-color: #938c67;
}
.product-list-item:hover strong {
  color: #938c67;
}
.slider-item__caption--boxed {
  background-color: rgba(147, 140, 103, 0.9);
  color: #fff;
}
.slider-item a.slider-item__caption:hover {
  background-color: rgba(132, 126, 92, 0.9);
  color: #fff;
}
.video-card__image:before {
  background-color: rgba(147, 140, 103, 0.6);
}
.video-card:hover .video-card__image:before {
  background-color: rgba(132, 126, 92, 0.6);
}
.page-footer {
  background-image: url("/assets/licence-partner/arena-pflastersteine/img/background.webp");
}
.page-footer a:hover, .page-footer a:focus, .page-footer a:active {
  color: #4c4c4c;
}
.page-footer__container {
  background-color: rgba(147, 140, 103, 0.9);
}
.page-footer__legal {
  background-color: rgba(132, 126, 92, 0.95);
}
.header-navigation-container-toggle__inner {
  background-color: #938c67;
}
.header-navigation-container-toggle::before, .header-navigation-container-toggle::after {
  background-color: #938c67;
}
@media (min-width: 992px) {
  .page-logo {
    bottom: 20px;
    height: 75px;
  }
}
@media (min-width: 1200px) {
  .page-logo {
    bottom: 30px;
    height: 80px;
  }
}
@media (min-width: 992px) {
  .main-navigation li:hover > a, .main-navigation li.active > a {
    color: #938c67;
    border-color: #938c67;
  }
  .main-navigation li.level-1:hover > a {
    border-color: #938c67;
  }
  .main-navigation li.level-1.active > a {
    border-color: #938c67;
  }
  .main-navigation li.level-2 {
    border-bottom: 1px solid #938c67;
  }
  .main-navigation li.level-3 ul li a {
    border-bottom: 1px solid #938c67;
  }
}
.static-stage {
  background-image: url("/assets/licence-partner/arena-pflastersteine/img/background.webp");
}
